@charset "utf-8";

html{margin:0;padding:0}
			
body{background-color:#000000; }

#container {
	width:100%;
	margin:0px; 
	text-align:center; 
	height:auto; 	
}

#contained { 
	width:60%; 
	margin-left:20%;
	margin-right:20%; 	
 }

#FirstStrip { 
	display: none;
	width:100%; 
	border-style: solid none solid none; 
	border-width: 0.5px; 
	border-color: #999 ; 
	height:20px;
	margin:25px 0 0 0; }

#MidStrip { 
	width:98%; 
	margin: 3% 1% 0 1%;}

.bigLogo{
		text-align:center;
		}

#LogoImg { width: 75%;}
 			
#NameStrip { 
	width:98%; 
	margin: 0 1% 0 1%;	
	border-style: none none none none; 
	border-width: 0.5px; 
	border-color: #999 }
			
.NameLine1{
		width:60%;
		margin: 0 20% 0 20%;
		text-align:center; 
		}
		
#NameImg1 { width:90%; margin: 0 5% 0 5%; max-width:641px; height:20px;}

.NameLine2{		
		width:46%;
		margin: 0 27% 0 27%;
		text-align:center;
		margin-top:10px; 
		margin-bottom:25px;
		padding:0;
}

#NameImg2 {
		width:18%; 
		margin: 0 41% 0 41%;  
		max-width:116px; 
		height:25px;}

#LastStrip { 
	width:80%; 
	height:auto;
	margin:0 10% 2% 10%;
	padding: 0px; 		
	border-style: solid none solid none; 
	border-width: 0.5px; 
	border-color: #999 }
	
#AlbumBanner { width:90%; margin-left:5%; margin-right:5%;} 